import { SimpleLocalClient } from '../../core/index.js';
import type { ICoolmasterConfig } from './coolmaster.types.js';
import { coolmasterProfile } from './coolmaster.types.js';

export class CoolmasterClient extends SimpleLocalClient<ICoolmasterConfig> {
  constructor(configArg: ICoolmasterConfig) {
    super(coolmasterProfile, configArg);
  }
}
